gluegen.build.number=25
gluegen.build.id=2013-09-08_11-59-44
gluegen.build.branch=master
gluegen.build.commit=c0ead6fa10280f8076704726d59f482b183fd77e
jogl.build.number=21
jogl.build.id=2013-09-08_13-40-41
jogl.build.branch=master
jogl.build.commit=6c823db5c504d29a4a54c6756e4e3113848d39dd
jogl-demos.build.number=16
jogl-demos.build.id=2013-09-08_13-59-44
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
